.news {
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
line-height: 1.4em;
font-weight: normal;
font-variant: normal;
text-transform: none;
color:#036;
text-decoration: none;
}
.news:hover {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
line-height: 1.4em;
font-weight:  normal;
font-variant: normal;
text-transform: none;
color: #990000;
text-decoration: none;
}

ol#mostread-webslice{
margin: 0;
padding: 0;
padding-left: 20px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
font-style: normal;
}

ol#mostread-webslice li{
  color: #0099FF;
  margin: 0;
  padding: 0;
  font-weight: normal;
  margin-bottom: 1px;
}
ol#mostread-webslice li a{
text-decoration: none;
font-weight: normal;
  line-height: 1.4em;
}
ol#mostread-webslice li a:hover {
font-weight: normal;
color: #FD0000; 
text-decoration: none;
}

.glowingtabs{
	float:left;
	width:360px;
	line-height:1.4em; /*Add border strip to bottom of menu*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#003366;
	padding-left: 5px;
	background-color:#66CCFF;
	border-bottom:2px #0066CC solid;
	
}



.glowingtabs a{
	float:left;
	margin:0;
	margin-right: 0px; /*spacing between each tab*/
	padding:0 0 0 9px;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration:none
}

.glowingtabs a span{
	float:left;
	display:block;
	background:url(http://www.asiaone.com/static/home/images/glowtab.gif) no-repeat right top;
	padding: 5px 12px 5px 3px;
	font-weight:bold;
	color:#8ec5ec;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.glowingtabs a span {float:none;}
/* End IE5-Mac hack */

.glowingtabs a:hover span {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.glowingtabs a.current{ /*Selected Tab style*/
background-position:0 -82px; /*Shift background image up to start of 2nd tab image*/
}

.glowingtabs a.current span{ /*Selected Tab style*/
	background-position:100% -82px; /*Shift background image up to start of 2nd tab image*/
	color: #FFFFFF;
}

.glowingtabs a:hover{ /*onMouseover style*/
background-position:0% -82px; /*Shift background image up to start of 2nd tab image*/
color:#006699;
}

.glowingtabs a:hover span{ /*onMouseover style*/
background-position:100% -82px; /*Shift background image up to start of 2nd tab image*/
}

.tabcontainer{
	clear: left;
	width:350px; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	height: auto;
	margin: 0px;
	padding: 2px;
	background-color: #ffffff;
}

.tabcontent{
display:none;
}

